DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #658
To trinh s6 103 0690604 Tai Chinh Duyét Xong la hoan tat

11/23/2020 09:40 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/23/2020

0%
0.00 hour
0.00 hour

Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0103/2020/TTr-0690604'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200569'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='"PLRD00000200569'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ="PLRD00000200569'
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE

REQ_ID ='PLRD00000200569")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER

WHERE REQ_DOC_ID ='PLRD00000200569')

History

#1 - 11/23/2020 10:40 AM - Truong Nguyen Vu
- File TTCT 0103.txt added

#2 - 11/24/2020 09:37 AM - Luc Tran Van

- Status changed from New to Closed

Files

TO TRINH SO 0103 0690604 TC DUYET XONG LA HOAN TAT .xlsx
